#cm {width:980; position:relative;	margin:0 auto; text-align:left }

#cm #cl      {float:left}
#cm #cr      {float:right}
#cm #cl      {width:659;}
#cm #cr      {width:321;}





/* ±âº» ½ºÅ¸ÀÏ */
body {margin-left: 10px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}



/* form¿¡ »ç¿ëµÇ´Â ½ºÅ¸ÀÏ */

.input01	      { background-color:#FFFFFF; Border:1px Solid #336991; height:21; COLOR:#333333; font-family:dotum; font-size:12px; line-height: 19px;}
.input02	      { background-color:#F7EEE1; Border:1px Solid #582718; height:21; COLOR:#582718; font-family:dotum; font-size:12px; line-height: 19px;}




.t_r01            { text-decoration:none; color:#555555; font-size:12px; line-height: 19px; font-family:dotum; }
.t_r01 a:link     { text-decoration:none; color:#555555; }
.t_r01 a:active   { text-decoration:none; color:#555555; }
.t_r01 a:visited  { text-decoration:none; color:#555555; }
.t_r01 a:hover	  { text-decoration:underline; color:#555555; }



.t_r02            { text-decoration:none; color:#666666; font-size:12px; line-height: 20px; font-family:dotum; }
.t_r02 a:link     { text-decoration:none; color:#666666; }
.t_r02 a:active   { text-decoration:none; color:#666666; }
.t_r02 a:visited  { text-decoration:none; color:#666666; }
.t_r02 a:hover	  { text-decoration:underline; color:#666666; }




.t_r03            { text-decoration:none; color:#222222; font-size:12px; line-height: 15px; font-family:dotum; }
.t_r03 a:link     { text-decoration:none; color:#222222; }
.t_r03 a:active   { text-decoration:none; color:#222222; }
.t_r03 a:visited  { text-decoration:none; color:#222222; }
.t_r03 a:hover	  { text-decoration:underline; color:#1782B4; }



.t_r04            { text-decoration:none; color:#666666; font-size:12px; line-height: 20px; font-family:dotum; LETTER-SPACING: -0.5px}
.t_r04 a:link     { text-decoration:none; color:#666666; }
.t_r04 a:active   { text-decoration:none; color:#666666; }
.t_r04 a:visited  { text-decoration:none; color:#666666; }
.t_r04 a:hover	  { text-decoration:underline; color:#666666; }




.n_bs02           { text-decoration:none; color:#336991; font-size:11px; line-height: 15px; font-family:gulim; LETTER-SPACING: +1px }
.n_bs02 a:link    { text-decoration:none; color:#336991; }
.n_bs02 a:visited { text-decoration:none; color:#336991; }
.n_bs02 a:hover	  { text-decoration:none; color:#B53F33; }